.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_14_page58 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_14_page58 {
		display: none !important;
	}
}
                         

#stacks_in_6_page58 {
	background-color: rgba(0, 0, 0, 0.50);
	margin:  5px;
	padding:  5px;
}

#stacks_in_17_page58 {
	font-size: 130%;
}

#stacks_in_2_page58 {
	background-color: rgba(0, 0, 0, 0.50);
}
